第3世代ランチャー 1.2.5forge

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.320255)

第3世代ランチャー 1.2.5forge

投稿記事by KiriYu729 » 2018年9月16日(日) 22:47

初投稿です。
詳細は省きますがminecraft1.2.5でmodを入れて遊びたいのですが、第3世代ランチャーでは1.2.5の前提modであるforgeは導入できないのでしょうか。
色々なサイトを見ましたが、導入することができませんでした。

他サイト等の手順で進むと、書き換えたversionを選択することはできるのですが、その後起動するとバニラの状態になってしまいます。
また、jerの中身も初期化されてしまうようです。

何度試しても同じ結果になってしまいます。
もし第3世代ランチャーで導入できるようなのであれば教えていただけないでしょうか。


forge : forge-1.2.5-3.4.9.171-client
jer解凍ソフト : 7-Zip

参考にさせていただいたサイト様 : viewtopic.php?t=16059


以上の文で、足りないことや不快に思われることなどがあった場合ご指摘お願いします。
KiriYu729
ID:0d7307e3
 

Return to 質問:MOD/テクスチャ/その他ツール関係

x